.newsitemright {
	clear: both;
	position: relative;
	width: 80%;
	float: right;
	padding: 20px 20px 20px 20px;
	border-radius: 5px;
	font-size: 15pt;
	background-color: #D6F3F2;
	background-image: url(../media/images/graph.png);
	background-repeat: repeat;
}
 
.newsitemright:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0px;
	height: 0px;
	border-bottom: 30px solid white;
	border-left: 30px solid #2380A1;
}

.newsitemleft {
	clear: both;
	z-index: -1;
	position: relative;
	background-color: #C7EBF3;
	background-image: url(../media/images/graph.png);
	background-repeat: repeat;
	width: 80%;
	float:left;
	padding: 20px 20px 20px 20px;
	border-radius: 5px;
	font-size: 15pt;
}
 
.newsitemleft:before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0px;
	height: 0px;
	border-bottom: 30px solid white;
	border-left: 30px solid #2380A1;
}
